package egovframework.dbnt.kcsc.standardCode.service;

public interface StandardCodeTreeInterface {
  Integer getSeq();
  Integer getDoc_level();
  Integer getParent_seq();
  String getGroup_yn();
  String getDoc_code();
  String getDoc_code_ver();
  String getDoc_code_name();
}
